<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="95">
	<author>FSG Modding - FSG TAZ_MAN</author>
    <version>1.0.0.0</version>
	<title>
		<en>Header Rack Pack</en>
		<de>Header-Rack-Paket</de>
		<fi></fi>
		<sv></sv>
    </title>
	
    <description>
        <en>
<![CDATA[A pack of 3 newly built header racks for your headers. 3 available configurations to choose from.
Includes 1 small version for your smaller older headers.
- Roof Colour Selectable
- Automatic Lights


Price: $15,000]]>
        </en>
        <de>
<![CDATA[Eine Packung mit 3 neu gebauten Schneidwerksträgern für Ihre Schneidwerke. 3 verfügbare Konfigurationen zur Auswahl.
Enthält 1 kleine Version für Ihre kleineren älteren Header.
- Dachfarbe wählbar
- Automatische Lichter


Preis: 15,000 €]]>
        </de>
    </description>
	<iconFilename>icon_headerrackpack.dds</iconFilename>
    <multiplayer supported="true"/>
	<storeItems>
        <storeItem xmlFilename="HeaderRack.xml"/>
        <storeItem xmlFilename="HeaderRack_sm.xml"/>
        <storeItem xmlFilename="HeaderRack_lg.xml"/>
        <storeItem xmlFilename="smallheaderrack.xml"/>
    </storeItems>



    <l10n>
        <text name="storeItem_headerrack">
            <en>Header Rack Storage With Automatic Lighting.</en>
            <de>Kopfregallager mit automatischer Beleuchtung.</de>
            <fi></fi>
            <sv></sv>
        </text>
        <text name="storeItem_headerracksmall">
            <en>Header Rack Storage With Automatic Lighting.</en>
            <de>Kopfregallager mit automatischer Beleuchtung.</de>
            <fi>stockage en rack d’en-tête avec éclairage automatique.</fi>
            <sv></sv>
        </text>
        <text name="storeItem_headerracklarge">
            <en>Header Rack Storage With Automatic Lighting.</en>
            <de>Kopfregallager mit automatischer Beleuchtung.</de>
            <fi>stockage en rack d’en-tête avec éclairage automatique.</fi>
            <sv></sv>
        </text>
        <text name="function_HeaderStorage">
            <en>Header Storage</en>
            <de>header-Speicher</de>
            <fi>stockage d'en-tête</fi>
            <sv></sv>
        </text>
        <text name="storeItem_smallheaderrack">
            <en>A Small Two Shelf Rack to Store your Regular sized Headers Off The Ground.</en>
            <de>ein kleines Regal mit zwei Regalen zum Aufbewahren Ihrer Schneidwerke normaler Größe vom Boden.</de>
            <fi>un petit support à deux étagères pour ranger vos en-têtes de taille normale hors du sol.</fi>
            <sv></sv>
        </text>
        <text name="function_RackToStoreYourHeader">
            <en>Rack To Store Your Header</en>
            <de>rack zur Aufbewahrung Ihres Vorsatzes</de>
            <fi>un petit support à deux étagères pour ranger vos en-têtes de taille normale hors du sol.</fi>
            <sv></sv>
        </text>


    </l10n>
</modDesc>